package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;

/**
 * 发送短信验证码 返回
 *
 * @author LGH
 */
public class PhoneVerificationResp implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String phone;

    private String bizUserId;

    private String result;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getBizUserId() {
        return bizUserId;
    }

    public void setBizUserId(String bizUserId) {
        this.bizUserId = bizUserId;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
